MREFILE(1)

NAME
mrefile - move or copy messages between maildir folders

SYNOPSIS
mrefile [-k] [-v] [msgs ...] dir

DESCRIPTION
mrefile moves the msgs given on the command line (or the standard input) into the maildir dir, assigning new filenames but keeping any message flags. Messages are moved directly into the cur/ directory. ( See mmsg(7) for the message argument syntax.)

The options are as follows:

-k  keep the messages in their respective folders, i.e. copy into dir.

-v  Print each resulting message filename.

EXIT STATUS

SEE ALSO
mdeliver(1)

AUTHORS
Leah Neukirchen <leah@vuxu.org>

LICENSE
mrefile is in the public domain.

To the extent possible under law, the creator of this work has waived all copyright and related or neighboring rights to this work.

http://creativecommons.org/publicdomain/zero/1.0/